{
	"name": "smoothie",
	"version": "0.1.1",
	"description": "",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./jsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./jsconfig.json --watch",
		"tauri": "tauri",
		"lint": "prettier --check . && eslint .",
		"format": "prettier --write ."
	},
	"license": "MIT",
	"dependencies": {
		"@tauri-apps/api": "^2.11.1",
		"@tauri-apps/plugin-dialog": "~2.7.2",
		"@tauri-apps/plugin-fs": "~2.5.1",
		"@tauri-apps/plugin-http": "^2.5.9",
		"@tauri-apps/plugin-notification": "~2.3.3",
		"@tauri-apps/plugin-opener": "^2.5.4",
		"@tauri-apps/plugin-os": "^2.3.2",
		"@tauri-apps/plugin-shell": "~2.3.5",
		"@tauri-apps/plugin-store": "~2.4.4",
		"@tauri-apps/plugin-updater": "~2.10.1",
		"@tauri-apps/plugin-upload": "~2.4.0",
		"@tauri-apps/plugin-window-state": "~2.4.1",
		"@webtui/css": "^0.1.9",
		"figlet": "^1.11.3",
		"svelte-dropzone-runes": "^1.0.7",
		"svelte-splitpanes": "^8.0.12",
		"svelte-tabs": "^1.1.0"
	},
	"devDependencies": {
		"@eslint/compat": "^2.1.0",
		"@eslint/js": "^9.39.5",
		"@sveltejs/adapter-static": "^3.0.10",
		"@sveltejs/kit": "^2.70.1",
		"@sveltejs/vite-plugin-svelte": "^5.1.1",
		"@tauri-apps/cli": "^2.11.4",
		"@types/node": "^22.20.1",
		"eslint": "^9.39.5",
		"eslint-config-prettier": "^10.1.8",
		"eslint-plugin-svelte": "^3.22.0",
		"globals": "^17.7.0",
		"prettier": "^3.9.6",
		"prettier-plugin-svelte": "^3.5.2",
		"svelte": "^5.56.8",
		"svelte-check": "^4.7.3",
		"typescript": "~5.6.3",
		"vite": "^6.4.3"
	}
}
